NetArt Media Blog System 'blog.php' SQL Injection Vulnerability

Bugtraq ID: 37911
Class: Input Validation Error
CVE: CVE-2010-0458
Remote: Yes
Local: No
Published: Jan 21 2010 12:00AM
Updated: Apr 13 2015 09:03PM
Credit: BorN To K!LL - h4ck3r
Vulnerable: NetArt Media Blog System 1.2
NetArt Media Blog System 1.4
NetArt Media Blog System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus